buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20120307170341
buildLabel=P-3.3.2-20120307170341
date=20120307
time=1703
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
